<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.portal.entity.VRsWbCkslxxHjMapper">

    <select id="selectWlXxAndJglqXx" parameterType="com.zjrs.ggfw.portal.dto.SxblQueryDTO" resultType="Map">
        SELECT A.LQR as "lqr",A.LQRQ as "lqrq",A.BZ as "bz",
        B.ORDERSTATUS as "orderstatus",B.EXPRESSNBR as "expressnbr"
        FROM RS_SLXX_JGLQ A LEFT JOIN RS_SLXX_EMS_ORDER B ON A.SLLSH = B.SLLSH
        WHERE A.SLLSH = #{sllsh}
    </select>
</mapper>
